
.h-pic{
	height:1.5em;
	vertical-align:middle;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.bt1{
    text-align: center;
    font-size:1.6em;
	text-indent:0;
    color: #0092dd;
    border-bottom: 1px solid #0092dd;
}
.bt2{
    font-size:1.4em;
	text-indent:0;
    color:#0092dd;
    border-bottom: 1px solid #0092dd;
}
.bt3{
		text-indent:0;
	font-size:1.2em;
	color:#0092dd;
}
.zw{
	font-size:1em;
	text-indent:2em;
	
}
.zw-r{
	font-size:1em;
    text-align:right;
	text-indent:0em;
}
.zwd{
	font-size:1em;
    text-indent:2em;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
}
.imgtitle{
    text-align:center;
   text-indent:0em;
    font-size:0.85em;
    color:#0092dd;
}
.gs15{
	height:1.5em;
	vertical-align:middle;
}
.qyh1{
	color:#0b82ae;
    font-size:1.2em;
	font-weight: bold;
}
.ys0{
	color:#0b82ae;
}
.ys1{
	color:#2660ad;
}
.ys2{
	color:#6da632;
}
.ys3{
	color:#eb5e00;
}
.ys4{
	color:#3cb8ae;
}
.ys5{
	color:#6c1a7e;
}
.ys6{
	color:#e66596;
}
.ys7{
	color:#aa8534;
}
